|  | Class Members updated Wed Apr 10 2024 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - i -

- i : reflex::Pattern::ModConst
- I : reflex::Pattern::ModConst
- i : reflex::Pattern::Option
- i1 : reflex::lazy_intersection< S1, S2 >::iterator , reflex::lazy_union< S1, S2 >::iterator
- i1_end : reflex::lazy_intersection< S1, S2 >::iterator , reflex::lazy_union< S1, S2 >::iterator
- i2 : reflex::lazy_intersection< S1, S2 >::iterator , reflex::lazy_union< S1, S2 >::iterator
- i2_end : reflex::lazy_intersection< S1, S2 >::iterator , reflex::lazy_union< S1, S2 >::iterator
- id() : reflex::PCRE2Matcher
- IMAX : reflex::Pattern::Const
- in() : reflex::AbstractLexer< M > , reflex::AbstractMatcher , Reflex
- in_ : reflex::AbstractLexer< M >
- inc_ : reflex::LineMatcher
- include() : Reflex
- inclusive : Reflex
- ind_ : reflex::AbstractMatcher
- indent() : reflex::Matcher
- index : reflex::Pattern::DFA::State
- Index : reflex::Pattern
- index_of() : reflex::Pattern
- indexhash() : reflex::Pattern
- infile : Reflex
- init() : reflex::AbstractMatcher , reflex::AbstractMatcher::Operation , Reflex , reflex::Input , reflex::Pattern
- init_options() : reflex::Pattern
- input() : reflex::AbstractMatcher , reflex::FlexLexer< M >
- Input() : reflex::Input
- input_ : reflex::BufferedInput::dos_streambuf , reflex::BufferedInput::streambuf , reflex::Input::dos_streambuf , reflex::Input::streambuf
- ins() : Reflex
- insert() : reflex::Bits , reflex::ORanges< T > , reflex::Ranges< T >
- insert_stop() : reflex::Matcher
- interactive() : reflex::AbstractMatcher
- intersects() : reflex::Bits , reflex::ORanges< T > , reflex::Pattern::Chars , reflex::Ranges< T >
- invalid_anchor : reflex::regex_error
- invalid_backreference : reflex::regex_error
- invalid_class : reflex::regex_error
- invalid_class_range : reflex::regex_error
- invalid_collating : reflex::regex_error
- invalid_escape : reflex::regex_error
- invalid_modifier : reflex::regex_error
- invalid_quantifier : reflex::regex_error
- invalid_repeat : reflex::regex_error
- invalid_syntax : reflex::regex_error
- is() : Reflex
- is_begin_code() : Reflex
- is_class_code() : Reflex
- is_code() : Reflex
- is_init_code() : Reflex
- is_meta() : reflex::Pattern
- is_modified() : reflex::Pattern
- is_opcode_goto() : reflex::Pattern
- is_opcode_halt() : reflex::Pattern
- is_opcode_head() : reflex::Pattern
- is_opcode_long() : reflex::Pattern
- is_opcode_meta() : reflex::Pattern
- is_opcode_redo() : reflex::Pattern
- is_opcode_tail() : reflex::Pattern
- is_opcode_take() : reflex::Pattern
- is_top_code() : Reflex
- iso8859_10 : reflex::Input::file_encoding
- iso8859_11 : reflex::Input::file_encoding
- iso8859_13 : reflex::Input::file_encoding
- iso8859_14 : reflex::Input::file_encoding
- iso8859_15 : reflex::Input::file_encoding
- iso8859_16 : reflex::Input::file_encoding
- iso8859_2 : reflex::Input::file_encoding
- iso8859_3 : reflex::Input::file_encoding
- iso8859_4 : reflex::Input::file_encoding
- iso8859_5 : reflex::Input::file_encoding
- iso8859_6 : reflex::Input::file_encoding
- iso8859_7 : reflex::Input::file_encoding
- iso8859_8 : reflex::Input::file_encoding
- iso8859_9 : reflex::Input::file_encoding
- istream() : reflex::Input
- istream_ : reflex::Input
- istream_size() : reflex::Input
- Iter : reflex::Pattern
- iter() : reflex::Pattern::Position
- iterator : reflex::AbstractMatcher
- Iterator() : reflex::AbstractMatcher::Iterator< T >
- iterator() : reflex::lazy_intersection< S1, S2 >::iterator , reflex::lazy_union< S1, S2 >::iterator , reflex::ORanges< T > , reflex::Ranges< T >
- Iterator< typename reflex::TypeOp< T >::ConstType > : reflex::AbstractMatcher::Iterator< T >
- Iterator< typename reflex::TypeOp< T >::NonConstType > : reflex::AbstractMatcher::Iterator< T >
- iterator_category : reflex::AbstractMatcher::Iterator< T >
- itr_ : reflex::BoostMatcher , reflex::StdMatcher